default.pa(5)

NAME
default.pa - PulseAudio Sound Server Startup Script

SYNOPSIS
~/.config/pulse/default.pa /usr/local/etc/pulse/default.pa

DESCRIPTION
The PulseAudio sound server interprets the file ~/.config/pulse/default.pa on startup, and when that file doesn't exist /usr/local/etc/pulse/default.pa. It should contain directives in the PulseAudio CLI language, as documented in pulse-cli-syntax(5). The same commands can also be entered during runtime in the pacmd(1) tool, allowing flexible runtime reconfiguration.

AUTHORS
The PulseAudio Developers <pulseaudio-discuss (at) lists (dot) freedesktop (dot) org>; PulseAudio is available from http://pulseaudio.org/

SEE ALSO
pulse-cli-syntax(5), pulse-daemon.conf(5), pulseaudio(1), pacmd(1)